## libextutils-makemaker-cpanfile-perl 0.06

=== debian/changelog ===
libextutils-makemaker-cpanfile-perl (0.06-1) unstable; urgency=low

  * Initial Release. (Closes: #745773)

 -- Florian Schlichting <fsfs@debian.org>  Fri, 25 Apr 2014 00:38:02 +0200
