## libextutils-makemaker-cpanfile-perl 0.08

=== debian/changelog ===
libextutils-makemaker-cpanfile-perl (0.08-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Florian Schlichting ]
  * Import upstream version 0.08
  * Add (build-)dependencies for CPAN::Meta::Converter 2.141170
  * Update copyright years
  * Declare compliance with Debian Policy 4.1.0

 -- Florian Schlichting <fsfs@debian.org>  Mon, 25 Sep 2017 22:07:55 +0200
