=== debian/control ===
--- 
+++ 
@@ -6,17 +6,19 @@
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libmodule-cpanfile-perl,
+                     perl (>= 5.19.10) | libcpan-meta-perl (>= 2.141170),
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libextutils-makemaker-cpanfile-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libextutils-makemaker-cpanfile-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libextutils-makemaker-cpanfile-perl.git
 Homepage: https://metacpan.org/release/ExtUtils-MakeMaker-CPANfile
 
 Package: libextutils-makemaker-cpanfile-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libmodule-cpanfile-perl
+         libmodule-cpanfile-perl,
+         perl (>= 5.19.10) | libcpan-meta-perl (>= 2.141170),
 Description: Perl module adding cpanfile support to ExtUtils-MakeMaker
  ExtUtils::MakeMaker::CPANfile loads cpanfile in your distribution and
  modifies parameters for WriteMakefile in your Makefile.PL. Just use it
