=== debian/watch ===
version=3
https://metacpan.org/release/ExtUtils-MakeMaker-CPANfile   .*/ExtUtils-MakeMaker-CPANfile-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
