=== debian/watch ===
version=4
https://metacpan.org/release/ExtUtils-MakeMaker-CPANfile   .*/ExtUtils-MakeMaker-CPANfile-v?@ANY_VERSION@@ARCHIVE_EXT@$
